.order-top-info{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.order-top-info .item{
    flex: 1;
}
.order-top-info .title{
    padding: 8px 12px;
    text-transform: uppercase;
    font-weight: bold;
    background: #f5f5f5;
}
.order-top-info .content{
    padding: 8px 12px;
}
.order-history{
    margin-top: 20px;
    padding: 5px 15px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .06), 0 -1px 4px rgba(0, 0, 0, .06);
    border-radius: 4px;
}
.order-history .title{
    padding: 12px 16px;
    font-weight: bold;
}
.tb-thumb{
    max-width: 90px;
    max-height: 90px;
}
.page-order-history{padding-top: 0 !important}
.page-order-history .table>tbody>tr>td{line-height:2em}
.page-order-history .show-info{font-size:14px}
.page-order-history .if-status{color:#fff;background:#00467f;border-radius:4px;padding:4px 8px}
.page-order-history .new-day{font-weight:bold;background:#f5f5f5}
.page-order-history .top-row{color:#00467f;font-weight:bold}
@media (max-width:767px){
    .order-top-info{
        flex-direction: column;
    }
}